/*
 * Project Name MFC DRIVER IN WINCE
 * Copyright  2009 Samsung Electronics Co, Ltd. All Rights Reserved.
 *
 * This file implements MFC driver.
 *
 * @name MFC DRIVER Module (MfcMisc.h)
 * @author Jiyoung Shin (idon.shin@samsung.com)
 * @date 2009/06/05
 */

#ifndef __SAMSUNG_SYSLSI_APDEV_MFC_MISC_H__
#define __SAMSUNG_SYSLSI_APDEV_MFC_MISC_H__

#ifdef __cplusplus
extern "C" {
#endif


BOOL MFCMutexCreate(void);
void MFCMutexDelete(void);
BOOL MFCMutexLock(void);
BOOL MFCMutexRelease(void);


#ifdef __cplusplus
}
#endif



#endif

